{
  "paths": [
    {
      "_path": "site-packages/saspy-3.6.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/saspy-3.6.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "3cbba4d3d0ec20fae1e54883604ce9b1aef5d4fe9fe78d4a131f08c9ec800b79",
      "size_in_bytes": 3745
    },
    {
      "_path": "site-packages/saspy-3.6.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "ca5893bbb0869802e8099c32d5bab134207478e219031d4110b10087df609c2b",
      "size_in_bytes": 4685
    },
    {
      "_path": "site-packages/saspy-3.6.2.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/saspy-3.6.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "826efd70ca299277329f48929c8d2f40d88327cb7da27d07e3f8b3f82ae95cc9",
      "size_in_bytes": 92
    },
    {
      "_path": "site-packages/saspy-3.6.2.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "bf932abb0a790b0a76bbc5575aa1bbd6f400ce2a7722b94db75ab911f5061cba",
      "size_in_bytes": 78
    },
    {
      "_path": "site-packages/saspy-3.6.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "a1e54cbb1fee524dfc23b6447609e0bd682b1bef0663ca21f04e35593b5e1cca",
      "size_in_bytes": 6
    },
    {
      "_path": "site-packages/saspy/SASLogLexer.py",
      "path_type": "hardlink",
      "sha256": "7581f655bac56336c124535362338e6988bc226eb48a4583e1afa5b54ec1437f",
      "size_in_bytes": 1985
    },
    {
      "_path": "site-packages/saspy/__init__.py",
      "path_type": "hardlink",
      "sha256": "1a0a5e59c8dd72ed5ad3caa883c793fce60dd1e4b2f942a5b991bf0c3f5b99d7",
      "size_in_bytes": 2114
    },
    {
      "_path": "site-packages/saspy/autocfg.py",
      "path_type": "hardlink",
      "sha256": "80bfab80ea8029599ba40ea269aad36538c08a2de20faf24a7a4629135b89f27",
      "size_in_bytes": 5217
    },
    {
      "_path": "site-packages/saspy/java/iomclient/log4j.jar",
      "path_type": "hardlink",
      "sha256": "9f5f5799707881451a39c1b2dd22b4e43b97a80698db7daf1c9697f545e24387",
      "size_in_bytes": 391834
    },
    {
      "_path": "site-packages/saspy/java/iomclient/sas.core.jar",
      "path_type": "hardlink",
      "sha256": "fbdc0d8e4154d3e11f8495e341d7a63e74bf3aff0d97f887500920a8a1043177",
      "size_in_bytes": 997855
    },
    {
      "_path": "site-packages/saspy/java/iomclient/sas.security.sspi.jar",
      "path_type": "hardlink",
      "sha256": "0d30e462263d8fdcea687339cf74109ec428dd8c0a7760e738441154429dc7d6",
      "size_in_bytes": 6589
    },
    {
      "_path": "site-packages/saspy/java/iomclient/sas.svc.connection.jar",
      "path_type": "hardlink",
      "sha256": "d5a57028ecdb208710ab9c09d58c4186d1c45300a0444625c177791b49feb11f",
      "size_in_bytes": 2289298
    },
    {
      "_path": "site-packages/saspy/java/pyiom/saspy2j.class",
      "path_type": "hardlink",
      "sha256": "39272d19d2fb0ecae50b4acb4a39451e5eaabad142f2ecc2a0cdde088fb6eb25",
      "size_in_bytes": 17477
    },
    {
      "_path": "site-packages/saspy/java/pyiom/saspy2j.java",
      "path_type": "hardlink",
      "sha256": "30dfe539e430fc6f11c7dae44575b49a0fcaaa0b4aed23e208dab3b94c0a7986",
      "size_in_bytes": 32234
    },
    {
      "_path": "site-packages/saspy/java/saspyiom.jar",
      "path_type": "hardlink",
      "sha256": "b111ee9aaf115a36ebf425ea3205b3e8d6449e9a3484908047e5ac8f93b097ca",
      "size_in_bytes": 13616
    },
    {
      "_path": "site-packages/saspy/java/thirdparty/NOTICE.md",
      "path_type": "hardlink",
      "sha256": "34f06c21d287c1a51ea292606e0d2e51fc36d2a4ec0750907cd209c19742a6ab",
      "size_in_bytes": 2155
    },
    {
      "_path": "site-packages/saspy/java/thirdparty/glassfish-corba-internal-api.jar",
      "path_type": "hardlink",
      "sha256": "5fc0d6318fe84ca556a8bdcf6691b47854e1fdc04d9fdbb73bbde8ed19d32d2f",
      "size_in_bytes": 28157
    },
    {
      "_path": "site-packages/saspy/java/thirdparty/glassfish-corba-omgapi.jar",
      "path_type": "hardlink",
      "sha256": "ac6ec1eb1e3dfda7eb146b43d218ea3d3669b2af0fd7e19b12866595cc7143fb",
      "size_in_bytes": 1376212
    },
    {
      "_path": "site-packages/saspy/java/thirdparty/glassfish-corba-orb.jar",
      "path_type": "hardlink",
      "sha256": "14c60add53102116ec9f40d43579b979d76548c17d87b873d297c3224b096e90",
      "size_in_bytes": 1624797
    },
    {
      "_path": "site-packages/saspy/java/thirdparty/pfl-basic.jar",
      "path_type": "hardlink",
      "sha256": "a099427abfe264937d30ff952a0208496f7b6b53f7b463cf9a0dc6643636fe6c",
      "size_in_bytes": 197485
    },
    {
      "_path": "site-packages/saspy/java/thirdparty/pfl-tf.jar",
      "path_type": "hardlink",
      "sha256": "fa3d268ea02c2803d9d957305fdea9b354629c0055247f19ea3349e9e1967cd4",
      "size_in_bytes": 93886
    },
    {
      "_path": "site-packages/saspy/libname_gen.sas",
      "path_type": "hardlink",
      "sha256": "63bfe2dc7946b0363d37256d9f5c78060aa641fba51297deb04f157d258bb5ca",
      "size_in_bytes": 3383
    },
    {
      "_path": "site-packages/saspy/sasViyaML.py",
      "path_type": "hardlink",
      "sha256": "f10e4572aa28e4aea712f325c2ec52e206b8395f159844d65390ffb3bec4e26c",
      "size_in_bytes": 17836
    },
    {
      "_path": "site-packages/saspy/sas_magic.py",
      "path_type": "hardlink",
      "sha256": "62aa0977196ff182b4878c9bd5f4031d56b584d96ca4272a17e2f8f9a2411063",
      "size_in_bytes": 7181
    },
    {
      "_path": "site-packages/saspy/sasbase.py",
      "path_type": "hardlink",
      "sha256": "a72f715e8bcf979335af76ed7fc7476575556aaba4d6aafe211ccb102c464c80",
      "size_in_bytes": 116630
    },
    {
      "_path": "site-packages/saspy/sascfg.py",
      "path_type": "hardlink",
      "sha256": "ab94a989b96fee369a3d018953911e31a95d02e7799f5144cbf7451dbec2f2f4",
      "size_in_bytes": 10402
    },
    {
      "_path": "site-packages/saspy/sasdata.py",
      "path_type": "hardlink",
      "sha256": "9c39e1473982e50fca7ff839845a089abea23376bcdccd74d586001fd001fee9",
      "size_in_bytes": 68987
    },
    {
      "_path": "site-packages/saspy/sasdecorator.py",
      "path_type": "hardlink",
      "sha256": "a8e1a3509253e1300955228d214eab9137e1a8b4a83920280751afe2aa44fe9b",
      "size_in_bytes": 5076
    },
    {
      "_path": "site-packages/saspy/sasets.py",
      "path_type": "hardlink",
      "sha256": "8e969f02ebeac67a626c864fb056ca0a3a03dd4c1112ee712cfe021f1d4c92f4",
      "size_in_bytes": 24935
    },
    {
      "_path": "site-packages/saspy/sasexceptions.py",
      "path_type": "hardlink",
      "sha256": "bc1599f82af297db9c08bd790f43bd0e65bc4c4c0a70f1ac0f6723528a5984c5",
      "size_in_bytes": 2037
    },
    {
      "_path": "site-packages/saspy/sasiocom.py",
      "path_type": "hardlink",
      "sha256": "1fddec2bc337add8b930ba49a87a552797310a3ec707f5918101146cc9e06cf7",
      "size_in_bytes": 36768
    },
    {
      "_path": "site-packages/saspy/sasiohttp.py",
      "path_type": "hardlink",
      "sha256": "946bdabb0835a19fa0106effff849aa88d7412afe2db3075a11b346e539d3853",
      "size_in_bytes": 74594
    },
    {
      "_path": "site-packages/saspy/sasioiom.py",
      "path_type": "hardlink",
      "sha256": "865f12d9a97ee32d7b8b26faacb701eb551f461924403beded66edaa785f1d9e",
      "size_in_bytes": 95000
    },
    {
      "_path": "site-packages/saspy/sasiostdio.py",
      "path_type": "hardlink",
      "sha256": "fe3104ad53b337b81b9cf617b3ba0ba0ebfcee6061df5de9ba8448e0bd09521a",
      "size_in_bytes": 106865
    },
    {
      "_path": "site-packages/saspy/sasml.py",
      "path_type": "hardlink",
      "sha256": "8f9b3c78256acbc9c8aa5f089f3151960a29f4a7d46f8fa7aff7a51c1a51b0d0",
      "size_in_bytes": 14020
    },
    {
      "_path": "site-packages/saspy/sasproccommons.py",
      "path_type": "hardlink",
      "sha256": "f1a7a0d777fb2b9f50646dd9244f0a3305587e755ce68457ca8d263f28159a49",
      "size_in_bytes": 33625
    },
    {
      "_path": "site-packages/saspy/sasqc.py",
      "path_type": "hardlink",
      "sha256": "08caca02e0ff72fde2628030ec196cbaa26d817c7dd97ff9c5234c691941e6c8",
      "size_in_bytes": 10214
    },
    {
      "_path": "site-packages/saspy/sasresults.py",
      "path_type": "hardlink",
      "sha256": "9267e71b09dd83d5f12529ee5acd5499c3d4bd61b344e2ac0fc23a40df90dc86",
      "size_in_bytes": 5022
    },
    {
      "_path": "site-packages/saspy/sasstat.py",
      "path_type": "hardlink",
      "sha256": "b6485d9c55654766c3ce768aea3da280e7397be5d89d365aa4ca8167b37902a8",
      "size_in_bytes": 27457
    },
    {
      "_path": "site-packages/saspy/sastabulate.py",
      "path_type": "hardlink",
      "sha256": "52acf78247eb2cd7f92c4058d54e1338a610a2f00939cd683f5eabb5b441f95a",
      "size_in_bytes": 11192
    },
    {
      "_path": "site-packages/saspy/sasutil.py",
      "path_type": "hardlink",
      "sha256": "2baf9d25b2eb2e7f940fd45cad0fcbd327ff1721f8cf4345b1ccb5c4ed6379c3",
      "size_in_bytes": 12493
    },
    {
      "_path": "site-packages/saspy/version.py",
      "path_type": "hardlink",
      "sha256": "55776cf471aded136f940a7df7c95342b4a5d81cfef6bd3681138475344541be",
      "size_in_bytes": 22
    }
  ],
  "paths_version": 1
}